/* -- BEGIN RESET & SUPPORT
--------------------------------------------------------------------------------------------------------------- */

article, footer, header, section { 
	display:block;
	overflow:hidden; 
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box; 
}

/* -- END RESET & SUPPORT
--------------------------------------------------------------------------------------------------------------- */

/* -- BEGIN GLOBAL
--------------------------------------------------------------------------------------------------------------- */

body {
	background:#fff;
	color: #3e423f;
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
	margin:0;
	padding:0;
	text-align: center;
}
a { color:#9a0465; text-decoration:none;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out; }

a:hover {text-decoration:underline;}

.fl{ float:left}
.fr{ float: right}


form {overflow:hidden; margin-top:30px; margin:auto; padding:10px 0;}
input, select, textarea{padding:14px;	width:22.5%; display:inline;margin:5px 1%-webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;background:#fff; border:none;  font-size:14px;}
label{
	font-size:16px;
	margin-bottom:0.5em;
	margin-right: 20px;
	width:100%;
	display: block;
}
input[type=checkbox], input[type=radio] {
	margin-top:5px;
	width:10px;
}
form p{
    text-align:center;margin:5px 1%;
}
.button {border:none; color:#fff; 
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}

.button { background:#440f77; text-transform:uppercase;
	font-size:20px;
}
.button:hover {cursor:pointer; background:#9a0465;}
.wrapper {margin:0 auto;max-width:1140px;overflow:hidden;padding:20px 15px; /*48px 16px;*/}

/* -- BEGIN TYPOGRAPHY
--------------------------------------------------------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	line-height: normal;
	margin:0;
word-wrap: break-word;
}
h1{ font-size:40px; color:#333232; text-align:left; letter-spacing:0.5pt; font-weight:normal;text-transform:uppercase; line-height:normal;font-family:Impact;}
h1 span{font-size:45px;color:#b30375; }
h3{font-size:35px;text-align:center;color:#9a0465;display:block; line-height:normal; font-weight:normal;margin: 0 auto;font-family: 'Oswald', sans-serif;text-transform:uppercase;}
p{margin: 25px 0px;text-align:left;color: #292929;font-size: 100%;}
p.note{font-size: 80%; margin: 25px auto; display:block; clear:both; padding-top:30px;text-align:center;}

/* -- BEGIN LAYOUT
--------------------------------------------------------------------------------------------------------------- */
#headline{background:#9a0465; color:#FFFFFF;}
#headline .left{font-size:45px; float:left; text-align:left;text-transform:uppercase; font-family:Impact; word-wrap: break-word;}
#headline .right{font-size:30px; font-style:italic; color:#ffc412; float:right; text-align:right; font-weight:300; word-wrap: break-word;}


.panel-1 {/*background: url(https://www.innovolist.com/images/bg-10.jpg) no-repeat; background-size:cover;*/ }
.panel-2 {background: #e6e6e6; }
.panel-2 p{margin: 10px 0px;color: #292929;font-size: 100%;}
.panel-2 p.note{font-size: 80%; margin: 0px auto; display:block; clear:both; padding-top:0px;text-align:center;}

.left-section{float:right; width:43%; }
ul.orange-tick {padding:10px 0 10px 5px;list-style: none;}
ul.orange-tick li{font-size:16px; font-weight:bold; text-align:left; margin:0px 0px; padding:7px 0px 10px 39px; background: url(https://www.innovolist.com/images/orange-tick.png) 0px 5px no-repeat;}

.right-section{float:left; width:52%; text-align:left}
.right-section img {width:95%;max-width:620px;}

#footer{}
#footer .wrapper {padding:10px 15px;}
#footer p{margin: 10px 0px;text-align: center;color: #636f78; font-family: "Open Sans",sans-serif;font-size:90%;}
#footer .left{float:left}
#footer .right{float:right}

/* -- media Query
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
h1{ font-size:30px !important;}
h1 span{ font-size:30px !important;}
h3{font-size:25px !important; font-weight:bold;margin: 15px auto;}
.right-section img {width:100%;}
ul.orange-tick {padding:10px 0 10px 5px;list-style: none;}
ul.orange-tick li{font-size:14px; font-weight:bold; text-align:left; margin:0px 0px; padding:7px 0px 10px 29px; 
background: url(https://www.innovolist.com/images/orange-tick.png) 0px 5px no-repeat; background-size:20px 20px}
}
@media screen and (max-width: 640px){
h3{font-size:40px;margin: 15px auto;}
p{margin: 1em 0px;}
#headline .left{font-size:45px; text-align:center; width:100%;}
#headline .right{font-size:30px; text-align:center;width:100%;}
.right-section img {margin:0 auto; 	width:100% !important; max-width:100% !important;}
#footer .left, #footer .right {float:none !important;}
}

@media screen and (max-width: 768px){
input{padding:14px;	width:100%; max-width:300px; display: block;margin:10px auto;}
h1{ font-size:35px;font-weight: bold; text-align:center;}
.left-section, .right-section {float:none !important;width:100% !important;text-align:center !important; }
.right-section{ margin:auto;}
form{margin:0px auto;}
.right-section{margin-top:0px!important; line-height:0px;}
.right-section img {margin-top:0px!important; width:50%; max-width:50%;}
}
